<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml.wsdl.model/1">
    <module_version install_time="1416338168575" last="true" origin="installer" specification_version="1.29.1.1">
        <file crc="977523466" name="config/Modules/org-netbeans-modules-xml-wsdl-model.xml"/>
        <file crc="2719332688" name="modules/locale/org-netbeans-modules-xml-wsdl-model_ja.jar"/>
        <file crc="4123552428" name="modules/locale/org-netbeans-modules-xml-wsdl-model_pt_BR.jar"/>
        <file crc="339780620" name="modules/locale/org-netbeans-modules-xml-wsdl-model_ru.jar"/>
        <file crc="2612216010" name="modules/locale/org-netbeans-modules-xml-wsdl-model_zh_CN.jar"/>
        <file crc="2270723599" name="modules/org-netbeans-modules-xml-wsdl-model.jar"/>
    </module_version>
</module>
